@charset "utf-8";
/*列表通用 index、news*/
.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
}
.news-list .pic{
    position: relative;
    overflow: hidden;
    margin: 0 auto 10px;
}
.news-list .btn.more{
    background: none;
    color: #37332B;
    font-family: "EB Garamond";
    text-align: left;
    font-weight: 500;
}

.news-list .btn.more:after{
    content: '';
    width: 30px;
    height: 1px;
    background: #f7b401;
    position: relative;
    display: block;
    top: 0;
    right: 0;
    transition: all .3s ease;
}

.news-list .box:hover .btn.more:after{
   
    width: 70px;
    
 
}

.news-list .box:hover .btn.more {
    background: none;
    color: #e2b35d;
}
.news-list.type4 .item .box{
    transition: all .3s ease;
    border:none;
}
.news-list .item .box{
    transition: all .3s ease;
    top: 0;
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list .item .date{
    color: #333;
}
.news-list.type4 .item .date,
.news-date{

    color: #333;
    font-family: "EB Garamond", serif;
    font-weight: 500;
  
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: -31px 0px 13px;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 35px;
}
.news-list.type4 .pic:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    border: 5px solid #FFB23F;
    background: transparent;
    left: 0;
    top: 0;
    box-sizing: border-box;
}
.news-list.type2 .item {
    border-bottom: 0px solid #E7E7E7;
    padding: 0 10px 0px;
    margin-bottom: 0px;
}
.news-list.type2 .item .date{
    display: inline-flex;
    font-family: "EB Garamond", serif;
    color: #333333;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 7px;
}
.news-list.type2 .item .date .years{
    order: 1;
    font-size: 15px;
    line-height: 1;
    margin: 0;
    font-family: "EB Garamond", serif;
    font-weight: 500;
}
.news-list.type2 .item .date .years:before{
    display: none;
}
.news-list.type2 .item .date .years:after{
    content: ".";
}
.news-list.type2 .item .date .month{
    order: 2;
    font-size: 15px;
    line-height: 1;
    margin: 0;
    font-family: "EB Garamond", serif;
    font-weight: 500;
}
.news-list.type2 .item .date .month:after{
    content: ".";
}
.news-list.type2 .item .date .day{
    order: 3;
    font-size: 15px;
    line-height: 1;
    margin: 0;
    font-family: "EB Garamond", serif;
    font-weight: 500;
}
.news-list.type2 .more-box{
    /* display: none; */
}
.news-list.type2 .pic {
    width: 170px;
    border-radius: 20px;
}

.news-list .item .name{
    color: #333;
    "Noto Serif TC", font-family: sans-serif;
    font-family: "Noto Serif TC", serif;
    font-weight: 600;
    letter-spacing: 2px;
}
.news-list .box:hover .name{
    color: #e2b35d;
}
.news-list .item .description{
    color: #545454;
}
@media screen and (max-width: 767px){
    .news-list.type2 .pic {
        width: auto;
    }
    .news-list.type2 .txt {
        margin-top: 0;
        padding-top: 5px;
    }
    .news-list.type2 .btn.more {
    margin: 0 0 13px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    }
    .news-list .btn.more:after{
        margin:0 auto;
    }
}


/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
}
.share_box{
    width: 100%;
    order:3;
    text-align: left;
}
.news-date{
    display: flex;
    color: #333;
    font-size: 14px;
    font-weight: normal;
    line-height: 26px;
    /* background: #fff; */
    margin: 0 0 10px;
}
.news-date .day{
    order:3;
}
.news-date .month{
    order:2;
}
.news-date .month:before,.news-date .day:before{
    content: '-';
    display: inline-block;
}
.news-title{
    order: 2;
    width: 100%;
    border-top: 1px solid #dccec5;
    border-bottom: 1px solid #dccec5;
    color: #333;
    font-size: 21px;
    line-height: 28px;
    font-weight: normal;
    margin: 0;
    padding: 12px 0px 12px 0px;
    /* background:#fffcf7; */
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-list .item .txt{
        padding: 0 5px 20px 5px;
    }
    .news-title{
        padding: 17px 15px;
        background: #f5f4f1;
    }
}
